<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/master.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap" >
    <title>HTML CSS JS PROJECT</title>
</head>
<body onload="createText();">
<!--Start Setting Box-->
<div class="setting-box">
    <div class="toggle-settings">
        <i class="fa fa-gear"></i>
    </div>
    <div class="settings-container">
       <div class="option-box">
        <h4>Colors</h4>
        <ul class="colors-List">
            <li class="active" data-color="#FF9800"></li>
            <li data-color="#E91E63"></li>
            <li data-color="#009688"></li>
            <li data-color="#03A9F4"></li>
            <li data-color="#4CAF50"></li>
        </ul>
       </div>
    </div>
</div>
<!--End Setting Box-->
<!--Start landing-page-->
<div class="landing-page">
    <div class="overlay"></div>
    <div class="header-area">
        <div class="logo"><span>OUSSAMA BENAKKA</span></div>
        <ul class="links">
            <li><a href="#" class="active-one">About</a></li>
            <li><a href="#" >Sevice</a></li>
            <li><a href="#">Product</a></li>
            <li><a href="#">Contact</a></li>
        </ul>
    </div>
    <div class="intoruction">
        <h1>We Are <span>Creative</span> Agency</h1>
        <p id="text"></p>
    </div>
</div>
<!--End landing-page-->

    <script src="javascript/master.js"></script>
</body>
</html>